.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
} 

@-webkit-keyframes bounce {
  0%, 100% {-webkit-transform: translateY(0);}
  50% {-webkit-transform: translateY(-25px);}
} 

@keyframes bounce { 
  0%, 100% {transform: translateY(0);}
  50% {transform: translateY(-25px);}
} 

.bounce { 
  -webkit-animation-name: bounce;
  animation-name: bounce;
}
/* General */
body {
  overflow-x: hidden !important;
}

.BannerPaneB:before {
  display: none;
} 

.DNNModuleContent > div {
  position: relative;
}

.DNNModuleContent .hidden-text {
  display: none;
}
.DNNModuleContent span.visible-text {
  display: inline;
}

.DNNModuleContent p.hidden-text,
.DNNModuleContent p.visible-text,
.DNNModuleContent p {
  font-weight: 100;
  font-size: 14px;
  line-height: 21px;
  color: #0C0905;
}

.DNNModuleContent p.bestellen {
  margin-top: 12px;
}

.DNNModuleContent p.bestellen a {
  display: inline-block;
  height: 34px;
  line-height: 32px;
  padding: 0 25px;
  border-radius: 10px;
  color: #fff;
  font-size: 17.84px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.3s;
}

.DNNModuleContent p.bestellen a:hover {
  text-decoration: none;
}

/* Header */
.HeadRight .languageBox {
  display: none;
}

.HeadRight .Login {
 	position: absolute;
	top: 48px;
	right: 20px; 
  	z-index: 1;
}
.dnnEditState .HeadRight .Login { 
  position: static;
}

.LogoMenuBox {
  	border-top: solid #E36452 6px;
	width: 100%;
}

.LogoMenuBox .head_mid {
  padding: 0;
}

.dnnEditState .HeadRight {
  float: none;
}

#dnn_ctr9808_ModuleContent p {
  margin: 0;
}

#dnn_ctr9808_ModuleContent .header-bg {
	position: relative;
	height: 420px;
	overflow: hidden;
}

#dnn_ctr9808_ModuleContent .header-text {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -328px;
  margin-top: -165.5px;
}

/* nav */
.roll_menu {
  background: #E36452;
}

.header_top {
 border-top: 0; 
 height: 28px;
}

.header_top nav,
.roll_menu.roll_activated nav {
  float: none;
  text-align: center;
}
.roll_replace .dnn_menu {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#dnngo_megamenu .primary_structure {
	vertical-align: top;
}

.roll_menu,
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
  height: 28px;
  line-height: 28px;
}

.header_top a,
#dnngo_megamenu > div > ul > li > a > span,
#dnngo_megamenu > div > ul > li > a:hover > span {
  color: #fff;
  border-top: 0;
  font-weight: bold;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  padding: 0 60px;
  opacity: 0;
}
.sac-illu
{
position: absolute;
bottom: -8px;
right: 0;
}
#dnngo_megamenu > div > ul > li.active > a > span {
  color: #ddd;
  text-decoration: underline;
}

#dnngo_megamenu > div > ul > li > a > span:before,
#dnngo_megamenu > div > ul > li > a:hover > span:before {
  display: none;
}

.pulldownsearch {
  display: none;
}


/* Intro */
#dnn_ctr9810_ModuleContent {
  position: relative;
  padding-top: 70px;
  padding-bottom: 46px;
}

#dnn_ctr9810_ModuleContent p {
  max-width: 512px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  text-align: center;
}

#dnn_ctr9810_ModuleContent p.elefant {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -115.5px;
  max-width: none;
  text-align: left;
}

/* Komm mat op sich */
#dnn_ctr9811_ModuleContent {
	padding-bottom: 130px;
}

#dnn_ctr9811_ModuleContent p.text1,
#dnn_ctr9811_ModuleContent p.text2,
#dnn_ctr9811_ModuleContent p.bestellen {
  margin-left: -315px;
  position: relative;
  left: 50%;
  max-width: 450px;
}

#dnn_ctr9811_ModuleContent .prabeli {
  position: absolute;
  top: 365px;
  right: 65px;
}

#dnn_ctr9811_ModuleContent p.bestellen a {
  background: #5DB5C0;
  border: solid #5DB5C0 1px;
}
#dnn_ctr9811_ModuleContent p.bestellen a:hover {
  background: #fff;
  color: #5DB5C0;
}

#dnn_ctr9811_ModuleContent p.arrow {
  text-align: center;
}

#dnn_ctr9811_ModuleContent p.komm-sich {
  text-align: center;
  padding-top: 20px;
}


/* Wei wou wat */
#dnn_ctr9812_ModuleContent {
  padding-bottom: 170px;
}

#dnn_ctr9812_ModuleContent .wei-wou-wat {
  text-align: center;
  margin-bottom: 35px;
}

#dnn_ctr9812_ModuleContent .auto {
  position: absolute;
  top: 433px;
  left: 20px;
}

#dnn_ctr9812_ModuleContent .text1,
#dnn_ctr9812_ModuleContent .text2,
#dnn_ctr9812_ModuleContent .text3 {
  position: relative;
  left: 50%;
  margin-left: -95px;
  max-width: 500px;
}

#dnn_ctr9812_ModuleContent .bestellen {
  position: relative;
  left: 50%;
  margin-left: -95px;
}

#dnn_ctr9812_ModuleContent .bestellen a {
  background: #E36452;
  border: solid #E36452 1px;
}
#dnn_ctr9812_ModuleContent .bestellen a:hover {
	color: #E36452;
	background: #fff;
}

/* Meng eischt wieder */
#dnn_ctr9813_ModuleContent {
	padding-bottom: 170px;
}

#dnn_ctr9813_ModuleContent p.eischt-wieder {
  text-align: center;
}

#dnn_ctr9813_ModuleContent p.text1,
#dnn_ctr9813_ModuleContent p.text2 {
  position: relative;
  left: 50%;
  margin-left: -325px;
  max-width: 570px;
}

#dnn_ctr9813_ModuleContent p.schleck {
  position: absolute;
  top: 460px;
  right: 50px;
}

#dnn_ctr9813_ModuleContent p.bestellen {
  position: relative;
  left: 50%;
  margin-left: -325px;
}

#dnn_ctr9813_ModuleContent p.bestellen a {
  background: #5DB5C0;
  border: solid #5DB5C0 1px;
}
#dnn_ctr9813_ModuleContent p.bestellen a:hover {
	color: #5DB5C0;
	background: #fff;
}


/* Babbel bubble */
#dnn_ctr9814_ModuleContent {
  padding-bottom: 100px;
}

#dnn_ctr9814_ModuleContent p.app {
  position: absolute;
  top: 225px;
  left: 50%;
  margin-left: -355px;
}

#dnn_ctr9814_ModuleContent p.babbel-bubbel {
  position: relative;
  left: 50%;
  margin-left: -90px;
  margin-bottom: 24px;
}

#dnn_ctr9814_ModuleContent p.text1,
#dnn_ctr9814_ModuleContent p.text2,
#dnn_ctr9814_ModuleContent p.bestellen {
  position: relative;
  left: 50%;
  margin-left: -90px;
  max-width: 500px;
}

#dnn_ctr9814_ModuleContent p.bestellen a {
  background: #E36452;
  border: solid #E36452 1px;
}
#dnn_ctr9814_ModuleContent p.bestellen a:hover {
	color: #E36452;
	background: #fff;
}


/* Script */ 
#dnn_ctr9815_ModuleContent {
  text-align: center;
  padding-bottom: 10px;
}

/* Contact Support */
#dnn_ctr9816_ModuleContent {
  background: #dedede;
  padding-top: 30px;
  padding-bottom: 40px;
  margin-bottom: -10px;
}

#dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent {
  position: relative;
  left: 50%;
  	margin-left: -415px;
	max-width: 830px;
}

#dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent:after {
  content: '';
  clear: both;
  display: table;
}

#dnn_ctr9816_ModuleContent .col {
  float: left;
  margin-right: 80px;
}

#dnn_ctr9816_ModuleContent p {
	color: #72706f;
}

#dnn_ctr9816_ModuleContent p span:before {
	content: '';
	display: inline-blocK;
	width: 15px;
	height: 15px;
	background-size: 15px 15px !important;
	position: relative;
	top: 3px;
	left: -3px; 
}
#dnn_ctr9816_ModuleContent .adresse:before {
	background: url(/Portals/61/Images/icon_web.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .tel:before,
#dnn_ctr9816_ModuleContent .phone:before{
	background: url(/Portals/61/Images/icon_tel.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .fax:before {
	background: url(/Portals/61/Images/icon_fax.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .mail:before {
	background: url(/Portals/61/Images/icon_mail.png) center center no-repeat;
}

#dnn_ctr9816_ModuleContent p.support a {
  display: inline-block;
  color: #fff;
  background: #37b8e2;
  border: solid #37b8e2 1px;
  height: 20px;
  line-height: 18px;
  padding: 0 5px;
  transition: all 0.3s;
}
#dnn_ctr9816_ModuleContent p.support a:hover {
  background: #fff;
  color: #37b8e2;
  text-decoration: none;
}

#dnn_content {
  padding-bottom: 0;
}

#footer1 {
  	background: #bbbbbb;
}

#footer1 footer {
  	margin-left: -415px;
	max-width: 830px;
	position: relative;
	left: 50%;
}

.footer_mid,
.footer_mid .copyright_style {
  padding: 0;
}

#to_top {
	display: block;
	right: initial;
	left: 50%;
	margin-left: 412px;
}





@media screen and (max-width: 1260px) {
  #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 25px !important;
  }
  
  #dnn_ctr9811_ModuleContent .prabeli {
    right: 0;
    top: 430px;
  }
}


@media screen and (max-width: 1080px) {
  .HeadRight {
    float: none;
  }
  #dnn_ctr9808_HtmlModule_lblContent {
    height: 420px;
  }
  
  #dnn_ctr9808_ModuleContent .header-bg img {
	max-width: none !important;
	width: auto;
	height: 420px;
  }
  
  #dnn_ctr9808_ModuleContent .header-text {
    left: 0;
	right: 0;
	margin-left: 0;
	text-align: center;
  }
}


@media screen and (max-width: 990px) {
  #dnn_ctr9811_ModuleContent .prabeli {
    right: 0;
    top: 430px;
  }
  
  #dnn_ctr9810_ModuleContent p {
    position: relative;
    left: 10%;
  }
  
  #dnn_ctr9812_ModuleContent .text1, 
  #dnn_ctr9812_ModuleContent .text2, 
  #dnn_ctr9812_ModuleContent .text3,
  #dnn_ctr9812_ModuleContent .bestellen {
    	margin-left: -152px;
  }
  
  #dnn_ctr9814_ModuleContent p.app {
    top: 100px;
	left: 20px;
	margin-left: 0;
  }
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
  	margin-left: 0;
	left: 281px;
  }
  
  #dnn_ctr9814_ModuleContent p.text1, 
  #dnn_ctr9814_ModuleContent p.text2, 
  #dnn_ctr9814_ModuleContent p.bestellen {
    position: static;
	margin-left: 0;
	max-width: none;
	padding: 0 20px;
  }
  
  #dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent {
   	margin-left: 0;
	left: 0;
	padding: 0 20px; 
  }
}
.logo-left
{
    position: absolute;
    top: -449px;
    max-width: 210px;
}

@media screen and (max-width: 880px) {
  #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 18px !important;
  }
  
  #dnn_ctr9808_ModuleContent .header-text {
    left: 20px;
	right: 20px;
    margin-left: 0;
    margin-top: 0;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    padding: 0 20px;
  }
	#dnn_ctr9810_ModuleContent p.elefant {
      display: none;
    }
  #dnn_ctr9810_ModuleContent p {
    left: 0;
    padding: 0 20px;
  }
  
  #dnn_ctr9811_ModuleContent p.komm-sich {
    padding: 0 20px;
  }
  
  #dnn_ctr9811_ModuleContent .prabeli {
    display: none;
  }
  
  #dnn_ctr9811_ModuleContent p.text1, 
  #dnn_ctr9811_ModuleContent p.text2, 
  #dnn_ctr9811_ModuleContent p.bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9812_ModuleContent .wei-wou-wat {
    padding: 0 20px;
  }
  
  #dnn_ctr9812_ModuleContent .auto {
    display: none;
  }
  
  #dnn_ctr9812_ModuleContent .text1, 
  #dnn_ctr9812_ModuleContent .text2, 
  #dnn_ctr9812_ModuleContent .text3, 
  #dnn_ctr9812_ModuleContent .bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9813_ModuleContent p.schleck {
    display: none;
  }
  
  #dnn_ctr9813_ModuleContent p.text1, 
  #dnn_ctr9813_ModuleContent p.text2, 
  #dnn_ctr9813_ModuleContent p.bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9813_ModuleContent p.eischt-wieder {
    padding: 0 20px;
  }
  
  #dnn_ctr9814_ModuleContent p.app {
    position: static;
	text-align: center;
  }
  
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
    text-align: center;
    max-width: 80%;
	left: 10%;
  }
  
  #footer1 footer {
    	margin-left: 0;
	left: 0;
	max-width: none;
	padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {

  #dnn_wrapper > .wrapper > .hidden-xs {
    display: block !important;
  }
  
  #dnn_wrapper > .wrapper > .visible-xs {
    display: none !important;
  }
  
  #dnn_ctr9811_ModuleContent,
  #dnn_ctr9812_ModuleContent,
  #dnn_ctr9813_ModuleContent {
    padding-bottom: 60px;
  }
  
  #dnn_ctr9814_ModuleContent {
    padding-bottom: 40px;
  }
  
  #dnn_ctr9816_ModuleContent {
    margin-bottom: -20px;
  }
  
  .HeadRight .Login {
    top: 20px;
  }
  
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
    
  }
}

@media screen and (max-width: 665px) {
  .head_mid {
    padding: 0;
  }
  #dnngo_megamenu > div > ul > li > a > span {
	padding: 0 8px !important;
  }  
}

@media screen and (max-width: 570px) {
  .header_top {
    display: none !important;
  }
 
  
  .HeadRight .Login {
    right: initial;
    left: 20px;
  }
  
  #dnn_wrapper > .wrapper > .visible-xs {
    	display: block !important;
  }
  .logo-left
  {
 		top: -374px;
  }
  .phoneHeadTop {
	border-bottom: 0;
	position: fixed;
	top: 84px;
	right: 0;
	padding: 0;
	z-index: 100;
  }
  
  .switchOpen {
    padding: 10px;
	background: #fff;
	width: 44px;
	height: 44px;
  }
  
  .switchOpen.SwitchClose {
    position: fixed;
	top: 40px;
  }
  .phoneHeadBottom {
    display: none;
  }
  
  #dnn_ctr9810_ContentPane {
    border-top: solid #E36452 6px;
	background: #fff;
	z-index: 1;
	position: relative;
  }
  
  .navigation_mobile {
     position: fixed;
    bottom: -100px !important;
    background: #E36452;
    top: 47px !important;
	margin-top: -48px;
	padding-top: 48px;
  }
  
  #dnn_wrapper {
    height: auto !important;
  }
  
   #mobile_menu {
   border-top: none; 
   }
  
  .searchBox2 {
    display: none;
  }
  
  .multi_menu ul li {
    	background: #E36452;
  }
  .multi_menu ul li a span {
    color: #fff;
  }
  
  .multi_menu ul li.current {
    	background: #fff;
  }
  .multi_menu ul li.current a span {
    color: #E36452;
  }
}


#dnn_ctr9899_ModuleContent #dnn_ctr9811_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9812_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9813_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9814_ModuleContent {
  height: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
}


#dnn_ctr9898_ModuleContent p {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	text-align: center;
}

#dnn_ctr9898_ModuleContent p a {
	color: #E36452;
}

#dnn_ctr9898_ModuleContent table {
	margin: 60px auto;
}

#dnn_ctr9898_ModuleContent table td {
  width: 300px;
}

#dnn_ctr9898_ModuleContent table td:last-of-type {
  text-align: left;
}

#profaxloginbox * {
	font-family: "Open Sans", sans-serif !important;
	font-size: 13px !important;
}

#profaxloginbox h3 {
	font-size: 2em !important;
	font-weight: 200 !important;
}

#profaxloginbox input[type="text"],
#profaxloginbox input[type="password"] {
	padding: 1px 4px !important;
}

#profaxloginbox input[type="submit"],
#profaxloginbox input[type="button"], 
#profaxloginboxinput [type="submit"], 
FORM.t5DialogMediaBox input[type="button"], 
FORM.t5DialogMediaBox input[type="submit"]{
	background: #E36452 !important;
	color: #fff !important;
	box-shadow: none !important;
	padding: 4px 6px !important;
}

.t5DialogBackground {
	background: rgba(227, 100, 82, 0.75) !important;
}

.t5DialogMessage > div > a {
	color: #E36452 !important;
}

.header-multiscript {
 	max-width: 1000px;
	margin: auto; 
	padding: 10px 20px;
}

.section.text .header-multiscript {
  top: 10px;
    position: absolute;
    left: 0;
    right: 0;
}

.section.text .footer-mulstiscript {
      position: absolute;
    bottom: 0;
    left: 0;
        padding: 22px 36px;
}

.header-multiscript a {
  color: #808080 !important;
  font-size: 16.69px;
  	font-weight: bold;
	letter-spacing: 2px;
}
.header-multiscript a.online {
  float: left;
}
.header-multiscript a.print {
  float: right;
}
.header-multiscript a.logo {
  	display: block;
	margin: auto;
	    width: 150px;
    margin-top: 10px;
}

.overview .header-multiscript a.logo { 
  width: 75px;
  margin-top: 10px;
}

.header-multiscript a.logo img {
  width: 100%;
    position: relative;
    top: -12px;
}



.cat-menu {
  margin-top: 100px;
  	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.cat-menu .edn_category_menu_wrapper > li:first-of-type {
  display: none;
}

#dnn_ctr14121_ContentPane .cat-menu .edn_category_menu_wrapper {
  	padding-top: 50px !important;
}

#dnn_ctr14121_ContentPane .cat-menu .edn_category_menu_wrapper:after {
  	content: '';
	display: block;
	width: 186px;
	border: solid #808080 1px;
	position: absolute;
	left: 50%;
	margin-left: -93px;
	top: 21px;
}

.cat-menu .edn_category_menu_wrapper > li:nth-of-type(2) > .link {
  	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -350px;
}
.cat-menu .edn_category_menu_wrapper > li:nth-of-type(3) > .link {
  	position: absolute;
	top: 0;
	left: 50%;
	margin-left: 125px;
}

.cat-menu .edn_category_menu_wrapper .level_0 > .link {
  	border: solid #e26a58 2px !important;
	padding: 0 !important;
  	text-transform: uppercase;
}

.cat-menu .edn_category_menu_wrapper .level_0 > .link > a {
  padding: 5px 20px !important;
  color: #55b4bc !important;
  font-size: 24px;
  	letter-spacing: 2px;
  font-weight: bold !important;
}

.cat-menu .edn_category_menu_wrapper .level_0.opened > .link > a.edn_category {
  	background: #e26a58;
	color: #fff !important;
}

.cat-menu .edn_category_menu_wrapper .level_0 > .link > a.expand_collapse {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
}

.cat-menu .edn_category_menu_wrapper .level_0 > .link > a.expand_collapse:before {
  display: none;
}

.cat-menu .edn_category_menu_wrapper .level_0 > ul {
  display:block;
  text-align: center;
  margin-top: 24px !important;
  	margin-left: auto !important;
	margin-right: auto !important;
}

.cat-menu .edn_category_menu_wrapper .level_1 {
  display: inline-block;
  margin: 4px 12px !important;
}

.cat-menu .edn_category_menu_wrapper .level_1 > .link {
  	display: inline-block;
	border: solid #55b4bc 1px !important;
  	padding: 0 !important;
}

.cat-menu .edn_category_menu_wrapper .level_1 > .link a.edn_category {
  display: block;
  padding: 2px 0px !important;
  color: #e26a58;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 13.2px;
  	font-weight: bold;
  width: 200px;
}

.cat-menu .edn_category_menu_wrapper .level_1.active > .link a {
  	background: #55b4bc !important;
	color: #fff !important;
}

.article-list {
  text-align: center;
  max-width: 1120px;
  margin: auto;
}

.article-list article {
  display: inline-block;
}

.article-list .article-list-wrapper {
  position: relative;
  	width: 250px;
	height: 250px;
  	margin-right: 25px;
	margin-bottom: 25px;
  display: inline-block;
}

.article-list .article-list-wrapper:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.article-list .edn_mediaContainer {
  	border: none !important;
	padding: 0 !important;
	width: 250px;
	height: 250px;
  overflow: hidden;
  margin: 0 !important;
}

.article-list .edn_mediaContainer img {
  width: 100%;
}

.article-list .edn_mediaContainer img {
  width: 100;
}

.article-list h2 a {
  	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	color: #fff !important;
	font-size: 16.6px !important;
	text-align: center;
	display: block;
}

.article-list h2 a span {
  	font-family: "PT Sans", sans-serif !important;
	text-transform: uppercase;
	display: block;
	letter-spacing: 2px;
}

#dnn_ctr14119_ViewEasyDNNNewsMain_ctl00_upPanelComments {
  display: none;
}

.edn_articleDetails {
  max-width: 960px;
  margin: auto;
}

.edn_articleDetails h1 {
  color: #ef4136;
  font-size: 50.33px;
  line-height: 60.4px;
  margin-left: 345px;
}

.edn_articleDetails h1 span {
  display: block;
}

.edn_articleDetails .edn_mediaContainer {
  	border: 0 !important;
	padding: 0 !important;
    max-width: 234px !important;
}
.article-wrapper {
  background: #f3f2f0;
	margin-left: 256px;
  padding: 40px 90px;
  text-align: left;
}

.article-wrapper.show-more .summary,
.article-wrapper .content {
  display: none;
}

.article-wrapper.show-more .content {
  display: block;
}

.article-wrapper .buttons {
  margin-top: 60px;
}

.article-wrapper .buttons a {
  display: inline-block;
  border: solid #e26a58 3px;
  background: #fff;
  font-size: 21.6px;
  line-height: 50px;
  padding: 0 70px;
  margin-right: 20px;
  	text-transform: uppercase;
	font-weight: bold;
}

.article-wrapper .buttons a:hover {
  color: #fff;
  background: #e26a58;
}

.login-wrapper {
  display: none;
  	margin-top: 25px;
  background: #e26a58;
	margin-left: 256px;
  padding: 40px 90px;
  color: #fff;
}

.login-wrapper.login-visible {
  display: block;
  text-align: left;
}

.login-wrapper p { 
  color: #fff;
}

.login-wrapper p a {
  color: #fff !important;
}

.login-wrapper p a:hover {
  text-decoration: underline !important;
}

.login-wrapper #profaxloginbox h3 {
  color: #fff;
	font-size: 21.68px !important;
	font-weight: bold !important;
	text-align: left;
}

.login-wrapper #profaxloginbox input[type="text"], 
.login-wrapper #profaxloginbox input[type="password"] {
  border: solid #fff 1px;
  background: transparent !important;
  color: #fff !important;
  margin-bottom: 10px;
  	padding: 5px !important;
}

.login-wrapper #profaxloginbox div span {
  	float: left;
  padding: 5px 0;
}

.login-wrapper #profaxloginbox a {
  display: block;
  color: #fff;
}

.login-wrapper #profaxloginbox input[type="submit"] {
  	display: inline-block;
	border: solid #fff 3px;
	background: #fff !important;
	font-size: 21.6px !important;
	line-height: 50px;
	padding: 0 70px !important;
	text-transform: uppercase;
	font-weight: bold;
	color: #ef4136 !important;
  	font-family: 'Helvetica Neue', 'Lucida Grande', Segoe, Tahoma, Helvetica, Arial !important;
  	margin-top: 24px;
}

.login-wrapper #profaxloginbox td:first-child {
  padding-left: 0 !important;
}
.login-wrapper #profaxloginbox td:last-child {
	vertical-align: bottom;
}

.js-edit {
  display: none;
}
.dnnInlineEditingMask .js-edit {
  display: block;
}


#fullpage {
  	z-index: 2;
	background: rgb(255, 255, 255);
  	top: -80px;
  opacity: 0;
  transition: opacity 0.3s;
  margin-top: 150px;
}

#fullpage.fp-intro {
  z-index: 12;
    top: -47px;
  margin-top: 50px;
}

#fullpage.fullpage-wrapper {
  opacity: 1;
}

.section {
	overflow: hidden;
  position: relative;
}

.section.intro { 
  margin-top: 0;
  z-index: 100;
}

.section.intro .bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.section.intro .bg img {
	width: 100%;
	display: block;
	margin: auto;
}

.section .arrow-down {
		position: absolute;
    	top: 100%;
    	width: 100%;
   		margin-top: -125px;
		text-align: center;
}

.section .arrow-down a img {
	transition: transform 0.3s;
}

.section.intro .arrow-down a:hover img {
	transform: scale(1.1);
}

#fullpage .section .text-wrapper {
	position: relative;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.header-wrapper {
	position: fixed;
  left: 0;
  right: 0;
  z-index: 10;
  height: 67px;
    background: #fff;
    box-shadow: 0px 10px 20px #fff;
  border-top: solid #E26A58 10px;
  top: 18px;
}
.header-wrapper .header-multiscript {
  position: absolute;
  left: 0;
  right: 0;
  padding-top: 20px;
}

.header-wrapper .footer-mulstiscript {
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 22px 36px;
}

.dnnEditState .header-wrapper,
.dnnEditState .header-wrapper .header-multiscript,
.dnnEditState .header-wrapper .footer-mulstiscript {
  position: static;
}

.section.text .text-wrapper {
	max-width: 1000px;
	width: 100%;
	display: table;
  width: 100%;
    padding: 20px;
}

.section.intro-text .text-wrapper {
	background: #f3f2f0;
	padding: 45px;
	letter-spacing: 1.5px;
	color: #000;
	max-width: 764px;
	box-sizing: border-box;
	max-height: 450px;
	overflow: auto;
}

.section .lang a {
	background: #cccccc;
	color: #fff !important;
	width: 47px;
	height: 47px;
	line-height: 47px;
	border-radius: 50px;
	display: inline-block;
	text-align: center;
	margin-right: 15px;
}

.section.text .left {
	display: table-cell;
	background: #f3f2f0;
	padding: 45px;
	width: 57%;
	vertical-align: top;
	letter-spacing: 1.5px;
	color: #000;
  float: none;
}
.section.text .left a {
	color: #55b4bc;
	text-decoration: none;
}

.section.text .right {
	display: table-cell;
	padding-left: 24px;
	color: #fff;
	vertical-align: top;
  float: none;
}

.section.text .right .online {
	background: #e26a58;
	margin-bottom: 24px;
}

.section.text .right .print {
	background: #55b4bc;
}

.section.text .right > div {
	padding: 35px 35px 22px;
}

.section.text .right img {
	display: block;
	margin: auto;
}

.section.text .right a {
	color: #fff;
	display: block;
	border: solid #fff 1px;
	line-height: 50px;
	text-align: center;
	margin-top: 22px;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}
.section.text .right a:hover {
	background: rgba(0,0, 0, 0.2);
}

.section.text .right a:after {
	content: '';
	width: 12px;
	height: 20px;
	display: block;
	background: url(https://portal.education.lu/Portals/61/ms-images/link-arrow.png?ver=2018-11-02-110430-027) center center no-repeat;
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top: -10px;
}





.section.intro-text .text-wrapper p a {
	color: #55b4bc;
}
.section.sac .text {
	max-width: 480px;
	margin: auto;
}
.section.intro-text .elephalt {
	position: absolute;
	top: 30%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.section.intro-text .prabbeli {
	position: absolute;
	bottom: 0;
	right: 0;
}

.section .hidden-text {
	height: 0;
  overflow: hidden;
}
.section .visible .hidden-text {
  height: auto;
}

.section.text .text-hidden {
  display: none;
}

.section.text .visible .text-hidden {
  display: block;
}

.section.text .left {
  width: 57%;
  transition: width 0.5s;
}
.section.text .visible .left {
  width: 100%;
}

.section.text .text-wrapper.visible .text {
  margin-left: 0;
}

.section.text .right {
  transition: padding-left 0.5s;
}
.section.text .visible .right {
  padding-left: 0;
}

.section.text .right > * {
  transition: padding 0.5s;
}

.section.text .visible .right > * {
  padding: 0;
}

.section.text .right img {
  transition: width 0.5s, opacity 0.5s;
  width: 112px;
}

.section.text .visible .right img {
  width: 0;
  opacity: 0;
}

.section.text .right a {
  transition: opacity 0.5s, font-size 0.5s, border 0.5s;
  border: solid #fff 1px;
}

.section.text .visible .right a {
  opacity: 0;
  font-size: 0;
  border: solid #fff 0px;
}

.section.text .text-wrapper.visible .back {
	top: 100%;
    right: 0;
}
.section.text .text-wrapper.visible .back a {
	left: -70px;
    bottom: 120px;
}


.section.sich .hero img,
.section.sac .hero img,
.section.raumschiff .hero img,
.section.forum .hero img,
.section.welt .hero img{
	width: 813px;
	max-width: 100%;
}

.section.sich .prabeli {
	position: absolute;
	right: 0;
	top: 430px;
}

.section.sich .text,
.section.sac .text,
.section.forum .text,
.section.raumschiff .text,
.section.welt .text{
	max-width: 500px;
    width: 90%;
	margin-left: -500px;
	position: relative;
	left: 50%;
  font-size: 14px;
  line-height: 16.8px;
  transition: opacity 0.3s 0.5s, left 0.3s 0.5s, margin-left 0.3s 0.5s;
}
.section.sac .text,
.section.forum .text,
.section.raumschiff .text {
	margin-left:0;
	position: relative;
	left: 50%;
  transform:translateX(-50%);
}
.section.welt .text
{
  margin-left:0;
}

.section .text-wrapper.visible .text {
  max-width: 960px;
  margin-left: -480px;
  height: auto;
}
.section.sac .text-wrapper.visible .text,
.section.forum  .text-wrapper.visible .text ,
.section.raumschiff  .text-wrapper.visible .text  {
  margin-left: 0;
}
.section .text-wrapper.visible .back {
position: absolute;
    top: 31px;
  
}
.section .text-wrapper .back a {
  opacity: 0;
  transition: opacity 0.3s 0.7s;
}

.section .text-wrapper.visible .back a {
    font-size: 0;
    background: url(https://portal.education.lu/Portals/61/ms-images/less.png?ver=2018-11-07-134930-460) center center no-repeat;
    background-size: 50px;
    display: block;
    width: 50px;
    height: 50px;
      position: relative;
    left: -70px;
  opacity: 1;
}
.section.welt .text-wrapper.visible img
{	
  	display:none;
}
.section.sich .text-wrapper .prabeli {
	opacity: 1;
  transition: opacity 0.5s, right 0.5s;
}
.section.sich .text-wrapper.visible .prabeli {
  opacity: 0;
  right: -200px;
}
.coming_soon
{
	font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.section.sich .text-wrapper .hero,
.section.sac .text-wrapper .hero {
      transition: width 1s, opacity 0.5s;
    overflow: hidden;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
}

.section.sich .text-wrapper.visible .hero,
.section.sac .text-wrapper.visible .hero {
  width: 0;
  opacity: 0;
}

.text-wrapper .more {
display: block;
    color: #55B4BC;
}

.text-wrapper.visible .more {
  display: none;
}

.text-wrapper .back {
  display: none;
}
.text-wrapper.visible .back {
  display: block;
}

.text-wrapper .bestellen a {
      color: #55B4BC;
      border: solid #55B4BC 2px;
      font-size: 21.68px;
      text-transform: uppercase;
      width: 236px;
      display: inline-block;
      text-align: center;
      line-height: 55px;
      margin-top: 20px;
}

.text-wrapper .bestellen a:hover {
  background: #55B4BC;
  color: #fff;
  text-decoration: none;
}

.section.wei .text {
	max-width: 480px;
	position: relative;
	left: 50%;
	margin-left: -68px;
  line-height: 16.8px;
}

.section.wei .auto {
	position: absolute;
	top: 367px;
	left: 50%;
	margin-left: -300px;
}

.section.wieder .text {
	max-width: 480px;
	margin: auto;
  line-height: 16.8px;
}


.section.wieder .schleck {
	position: absolute;
	top: 50%;
	right: 20px;
}


.text-wrapper.visible .hidden-text {
	display: block;
}

.text-wrapper .zereck {
	display: none;
}

.text-wrapper.visible .zereck {
	display: block;
}

.text-wrapper.visible .weider,
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleTitle{
	display: none;
}

.scroll-down,
.scroll-up {
  display: none;
}
#dnn_ctr14305_HtmlModule_lblContent a
{
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 0.2em;
  font-weight: 900;
  color: #55b4bc;
  border: 1px #55b4bc solid;
  padding: 15px 30px;
  vertical-align: sub;
  transition: background 0.3s, color 0.3s;
}
#dnn_ctr14305_HtmlModule_lblContent a:hover {
  background: #55b4bc;
  color: #fff;
  text-decoration: none;
}
.eds_news_Ozone.eds_subCollection_news a
{
  color: #e26a58;
}

@media screen and (max-width: 1400px) {
 .section.intro .bg img {
    width: auto;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 1150px) { 
  .section .text-wrapper.visible .text {
    max-width: 800px;
    margin-left: -400px;
  }
  
  .section.sich .text {
    margin-left: -300px;
  }
}

@media screen and (max-width: 1000px) {
  .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
    float: none;
    margin: auto !important;
  }
  .article-wrapper,
  .login-wrapper {
     margin-left: 20px;
    margin-right: 20px;
  }
  
  .section.wei .text {
    margin-left: -100px;
  }
}

@media screen and (max-width: 900px) {
  .section.text .left,
  .section.text .text-wrapper {
    display: block;
  }
  .section.text .left,
  .section.text .right {
    width: 100% !important;
    position: relative;
  }
  
  .section.text .right {
    display: table;
    table-layout: fixed;
    padding-left: 0;
  }
  
  .section.text .right > * {
    display: table-cell;
    width: 50%;
  }
  
  .section.text .text-wrapper.visible .back a {
   left: -50px;
    bottom: 100px; 
  }

    .section.text  .right a {
      transition: opacity 0.5s, font-size 0.5s, border 0.5s, line-height 0.5s, margin 0.5s;
    }
  .section.text .visible .right a {
    line-height: 0;
    margin: 0;
  }
  
  #dnn_ctr14121_ContentPane .cat-menu .edn_category_menu_wrapper:after {
        width: 40px;
    margin-left: -20px;
  }
  
  .cat-menu .edn_category_menu_wrapper > li:nth-of-type(2) > .link {
     margin-left: -265px; 
  }
  .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li:last-child > div {
    margin-left: 40px;
  }
  
  .section.sich .text-wrapper .prabeli,
  .section.wei .auto,
  .section.wieder .schleck,
  .sac-illu {
    display: none;
  }
  
  .section.sich  .text,
  .section.wei .text,
  .section.wieder .text,
  .section.sac .text {
    margin-left: 0 !important;
    left: 0 !important;
    margin-left: 20px !important;
    margin-right: 20px !important;
    max-width: none !important;
  }
  .section.sich .text-wrapper.visible .back {
        top: -40px;
    left: 90px !important;
  }
  
  #fpmenu {
    top: initial !important;
    bottom: 20px;
    right: 20px;
    transform: translateY(0) !important;
  }
  
  #fpmenu li {
    display: inline-block;
  }
  #fpmenu li a {
      margin: 15px 0 15px 15px !important;
  }
}



@media screen and (max-width: 700px) {
  .section.text .right > div {
    padding: 15px 40px;
  }
  .section.text .right > * {
        display: block;
    width: 100%;
    margin-bottom: 0 !important;
  }
  
  .section.text .right img {
    float: left;
    width: 60px;
    position: relative;
    top: 5px;
  }
  
  .section.text .right .print img {
    	transform: scale(0.8);
	position: relative;
	top: -4px;
  }
  
  .section.text .right a {
    margin-top: 0;
    margin-left: 80px;
  }
  
   .cat-menu .edn_category_menu_wrapper > li:nth-of-type(2) > .link {
     margin-left: -198px; 
  }
  .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li:last-child > div {
    margin-left: 20px;
  }
  
  .cat-menu .edn_category_menu_wrapper .level_0 > .link > a {
    padding: 2.5px 10px !important;
    font-size: 20px;
  }
  
  #dnn_ctr14121_ContentPane .cat-menu .edn_category_menu_wrapper:after {
    top: 17px;
  }
  
  .login-wrapper #profaxloginbox,
  .login-wrapper #profaxloginbox tbody,
  .login-wrapper #profaxloginbox tr,
  .login-wrapper #profaxloginbox td {
    display: block;
        border-right: none !important;
    max-width: 300px;
  }
  
    .login-wrapper #profaxloginbox td:last-of-type {
      padding-top: 48px;
    }
  
  .article-wrapper .buttons a {
    display: block;
    width: 255px;
    text-align: center;
    margin-top: 24px;
  }
}

@media only screen and (max-width: 767px) {
  #dnn_wrapper > .wrapper {
    z-index: 11;
  }
  
  .cat-menu .edn_category_menu_wrapper .level_1 > .link a.edn_category {
    white-space: nowrap;
  }
  
  .article-wrapper,
  .login-wrapper { 
        padding: 40px;
  }
  
  #fullpage {
    top: -109px;
  }
  .header-wrapper {
    top: 0;
  }
}

@media screen and (max-width: 570px) {
  .switchOpen {
    display: none;
  }
  
  .header-multiscript {
    text-align: right;
  }
  .header-multiscript a {
    float: none !important;
    letter-spacing: 1.5px;
    font-size: 14px;
  }
    .header-multiscript .logo {
      float: left !important;
    }
  
  .header-multiscript a.online {
    margin-right: 12px;
  }
  
  .text-wrapper .bestellen a {
    line-height: 41px;
    width: 200px;
    font-size: 18px;
  }
  
  #fullpage .section.sich .text-wrapper.visible {
    height: 70%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
    #fullpage .section.sich .text-wrapper.visible #dnn_ctr9811_HtmlModule_lblContent {
      overflow:auto;
      height: 100%;
    }
  .section.sich .text-wrapper.visible .back {
    position: fixed;
        top: 0;
    left: 0 !important;
    width: 35px;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .section .text-wrapper.visible .back a {
    left: 0;
    width: 35px;
    height: 35px;
    background-size: 35px;
  }
  .text-wrapper.visible .scroll-down,
  .text-wrapper.visible .scroll-up {
    display: block;
    text-align: center;
  }
  .text-wrapper.visible .scroll-up {
        width: 35px;
    margin: -46px auto 12px;
    position: relative;
    z-index: 1;
  }
  .text-wrapper.visible .scroll-down a,
   .text-wrapper.visible .scroll-up a {
  font-size: 0;
    background: url(https://portal.education.lu/Portals/61/ms-images/less.png?ver=2018-11-07-134930-460) center center no-repeat;
    background-size: 35px;
    display: inline-block;
    width: 35px;
    height: 35px;
     -moz-transform: rotate(90deg);
     -webkit-transform: rotate(90deg);
     transform: rotate(90deg);
}
  .text-wrapper.visible .scroll-down a {
     -moz-transform: rotate(-90deg);
     -webkit-transform: rotate(-90deg);
     transform: rotate(-90deg);
}
    .text-wrapper.visible .scroll-down a.inactive ,
  .text-wrapper.visible .scroll-up a.inactive {
    opacity: 0.3;
  }
}

@media only screen and (max-width: 500px) {
  .login-wrapper,
    .article-wrapper { 
        padding: 20px;
  }
  .cat-menu .edn_category_menu_wrapper .link > a.edn_category {
        width: 180px;
    text-align: center;
  }
  .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_0 > div {
    margin-left: -90px;
    top: -80px;
  }
  
  .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li:last-child > div {
    margin-left: -90px;
    top: 0px;
  }
  
  #dnn_ctr14121_ContentPane .cat-menu .edn_category_menu_wrapper:after {
        width: 0;
    height: 30px;
    margin-left: -1px;
    top: -37px;
  }
  
  .cat-menu .edn_category_menu_wrapper .level_1 > .link a.edn_category {
    width: auto;
    padding: 2px !important;
  }
  
  .cat-menu .edn_category_menu_wrapper .level_1 {
    display: block;
  }
  
    .cat-menu .edn_category_menu_wrapper .level_1 .link {
    margin-left: 0 !important;
  }
  
  .section.sich .hero img,
  .section.wei img,
  .section.wieder img {
    max-width: 70% !important;
  }
  .section.wei .text span {
    display: inherit;
  }
  
  .section.text .left {
    padding: 10px;
  }
  .section.text .right > div {
    padding: 10px 20px;
  }
  
  .section.text .right img {
    width: 35px;
  }
  
  .section.text .right .print img {
    top: -2px;
  }
  
  .section.text .right a {
    margin-left: 50px;
        line-height: 30px;
  }
  
  .section.text .left p {
    font-size: 11px;
    line-height: 14.5px;
    letter-spacing: 1px;
  }
  
  .section.text .text-wrapper.visible .back a {
    bottom: 70px;
  }
  .section .lang a {
        width: 35px;
    height: 35px;
    line-height: 35px;
  }
  
    .header-multiscript a {
    display: block;
    margin: 0 !important;
  }
  .header-multiscript a.logo {
        margin-top: -43px !important;
  }
}

@media only screen and (max-width: 400px) {
  .section .text-wrapper .text,
  .section .text-wrapper.visible .text {
    font-size: 11px;
    
  }
    .login-wrapper #profaxloginbox {
      width: 100%;
    }
  .login-wrapper #profaxloginbox div span {
        float: none;
    	display: block;
    	text-align: left;
  }
  .login-wrapper #profaxloginbox input[type="text"], .login-wrapper #profaxloginbox input[type="password"] {
    width: 100%;
    margin-left: 0;
  }
  
  .login-wrapper #profaxloginbox input[type="submit"] {
     width: 100%;
    padding: 0 !important;
  }
  .header-multiscript a {
    display: block;
    margin: 0 !important;
  }
  .header-multiscript a.logo {
        margin-top: -43px !important;
  }
  
  .text-wrapper .bestellen a {
    display: inline-block;
    line-height: 30px;
    width: 150px;
    font-size: 15px;
    margin-top: 12px;
  }
  
  .section.sich p.hidden-text {
    margin: 0;
  }
  .section .text-wrapper.visible p.hidden-text {
    margin-bottom: 8px;
  }
  
  .section.text .text-wrapper {
    transition: padding 0.3s;
    z-index: 100;
  }
  
  .section.text .text-wrapper.visible {
    padding: 0;
  }
  
  .section.sich .text-wrapper.visible .hero {
    height: 0;
  }
  
  #fullpage .section.sich .text-wrapper.visible {
    height: 70%;
    top: 53%;
  }
  
   .text-wrapper.visible .scroll-down, .text-wrapper.visible .scroll-up {
    text-align: right;
    padding-right: 20px;
  }
  .text-wrapper.visible .scroll-up {
    margin-right: 20px;
  }
  
}
@media only screen and (max-width: 320px) {
  .section.text .text-wrapper .left {
    transition: padding 0.3s;
  }
	.section.text .text-wrapper.visible .left {
      padding: 5px;
    }
  .section.text .text-wrapper.visible .left p {
    font-size: 11px;
    line-height: 13.2px;
  }
  
  .section.text .text-wrapper.visible .back a {
    bottom: -10px;
    left: -10px;
  }
  .section.text .text-wrapper.visible .left p.lang {
    display: none;
  }
  
  #fullpage .section.sich .text-wrapper.visible {
    top: 56%;
  }
  
  .section.sich .text-wrapper.visible .hero {
    margin: 0 !important;
  }
  
  #fullpage .section.sich .text-wrapper.visible {
    height: 70%;
  }
  
 
  .section .text-wrapper.visible .text {
        font-size: 11px;
    line-height: 13.2px;
  }
  .section.sich .text, .section.wei .text, .section.wieder .text {
        font-size: 14px;
    line-height: 16.8px;
  }
}

#fpmenu {
	position: fixed;
	z-index: 100;
	top: 50%;
	transform: translateY(-50%);
}

#fpmenu li {
  list-style:none;
}

#fpmenu li a {
  background: #fff;
  border: solid #55b4bc 2px;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  transition: background 0.3s;
  font-size: 0;
  margin: 15px 0 15px 30px;
}

#fpmenu li.active a {
  background: #55b4bc;
}
#header6,
#mobile_navbox
{
  display: none;
}































